

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Activités extérieures</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
        
    </head>
    <body>
        <header>
            <h1><a href="../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class=" active ">
                                            <a href="index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div>
  <h1 id="activites-exterieures">Activités extérieures</h1>
<h2 id="patinoire">Patinoire</h2>
<p>Au pied des pistes de St-Cergue, profitez d’un moment de glisse à la
patinoire en plein air. L’accès est libre et des patins sont proposés
à la location.</p>
<h3 id="horaires">Horaires</h3>
<ul>
<li>Vendredi: patinage 15h30 - 21h30</li>
<li>Samedi: Eisstock 12h30 - 15h00, patinage 15h30 - 21h30</li>
<li>Dimanche: patinage 10h00 - 17h00</li>
</ul>
<h3 id="tarifs">Tarifs</h3>
<ul>
<li>Adultes: CHF 5.- </li>
<li>Enfants (6-16 ans): CHF 3.- </li>
</ul>
<h3 id="infos-pratiques">Infos pratiques</h3>
<ul>
<li>Information sur l’état des pistes: <a href="tel:0041223601314"> +41 22 360 13 14</a></li>
<li>Plus d’informations: <a href="https://www.lacote-tourisme.ch/fr/P25371/patinoire-a-st-cergue">Site web Lacôte Tourisme</a>.</li>
</ul>
<h2 id="skisnowboard-a-st-cergue">Ski/Snowboard à St-Cergue</h2>
<p>3 pistes de ski sont accessibles depuis le village de St-Cergue. Avec
téléskis et buvette à leurs pieds, elles sont accessibles la journée et
en soirée grâce à leur éclairage.</p>
<h3 id="horaires-des-teleskis-et-buvette">Horaires des téléskis et buvette</h3>
<ul>
<li>Vendredi: 13h - 16h45</li>
<li>Samedi: 9h30 - 16h45</li>
<li>Dimanche: 9h30 - 16h45</li>
<li>Ski nocturne, vendredi et samedi: 18h - 21h30</li>
</ul>
<h3 id="tarifs_1">Tarifs</h3>
<ul>
<li>Adultes 1 jour: CHF 20.- </li>
<li>Adultes 1/2 journées: CHF 14.- </li>
<li>Enfants (jusqu’à 16 ans) Senior (dès 66 ans): CHF 14.- </li>
</ul>
<h3 id="infos-pratiques_1">Infos pratiques</h3>
<ul>
<li>Information pour l’état des pistes: <a href="tel:0041223601083"><u+1f57f> +41 22 360 10 83</u+1f57f></a></li>
<li>Plus d’informations: <a href="https://www.lacote-tourisme.ch/fr/P25356/teleskis-de-st-cergue">Site web Lacôte Tourisme</a>.</li>
</ul>

</div>

        </div>
        <footer>
            <a href="../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
